/*
Desenvolvido para a LojaHub | Academia do Ecommerce
Todos os direitos Reservados 2018-2019

Cores Default:
Laranja logo: #EF9C00
Azul logo: #10304F

Variacoes de Azul
Azul Barra Menu #06132A
Azul SubMenu Nvl-1 #1D2E4E
Azul SubMenu Nvl-2 #243450
*/

:root {
    --main-logo-blue: #10304f;
    --main-logo-orange: #ef9c00;
    --menu-main-color: #06132a;
    --menu-second-color: #1d2e4e;
    --menu-third-color: #243450;
    --color-default-silver: #cccccc;
    --bg: #2c3e50;
}

@media only screen and (max-width: 1444px) {
    .zoom-lm {
        zoom: 85% !important;
    }
}

#menuSuperior {
    position: fixed;
    z-index: 999;
}

.espacoMenu {
    display: block;
    margin-top: 60px;
}

.side-nav.fixed {
    width: 200px;
}

#imgLogo {
    border: 0;
    width: 150px;
    margin-top: 5px;
}

#container {
    padding-left: 200px;
}

.nav-wrapper {
    background-color: #103050;
}

#content {
    padding: 20px;
}

.tabs .tab a {
    color: #000;
}

.tabs .tab a:hover {
    background-color: #eee;
    color: #000;
}

.tabs .tab a.active {
    background-color: #cfd8dc;
    color: #000;
}

.tabs .indicator {
    background-color: #2196f3;
}

.tabProduto {
    position: fixed;
    width: 100%;
    background-color: #fff;
    z-index: 900;
    margin-top: -16px;
}

#produtoVariacao {
    display: none;
}

.upperCase {
    text-transform: uppercase;
}

.noUpperCase {
    text-transform: none;
}

.divImagemProduto {
    width: 150px;
    float: left;
    margin-left: 25px;
    margin-right: 25px;
}

/*[type="checkbox"]:not(:checked), [type="checkbox"]:checked {
.headVariacao {
	border: 2px solid #e6ee9c  !important;
	background-color: #afb42b !important;
}*/

.ulProdutoVariacao li {
    float: left;
    margin-top: 7px;
    margin-left: 10px;
}

.cursorPointer {
    cursor: pointer;
}

.cursorHelp {
    cursor: help !important;
}

.cursorDefault {
    cursor: default !important;
}

.var_tamanho {
    display: none;
}

.var_cor {
    display: none;
}

.var_voltagem {
    display: none;
}

.var_cor_input {
    display: block;
    cursor: pointer;
    width: 25px;
    height: 25px;
    border: 1px solid #c8c8c8;
}

@media only screen and (max-width: 992px) {
    #container {
        padding-left: 0px;
    }
}

.galeriaProduto {
    list-style-type: none;
    border: 1px #c8c8c8 dashed;
    padding: 10px;
    margin-top: 5px;
}

.galeriaProduto li {
    float: left;
    background-color: #ffffff;
    margin: 5px;
    padding: 10px;
    border-radius: 15px;
}

.galeriaProdutoVar {
    list-style-type: none;
    border: 1px #c8c8c8 dashed;
    padding: 10px;
    margin-top: 5px;
}

.galeriaProdutoVar li {
    float: left;
    margin: 5px;
    padding: 10px;
    border-radius: 15px;
}

.imgProduto {
    width: 100px;
    margin-left: 10px;
    margin-right: 10px;
}

.imgProdutoPequeno {
    width: 60px;
    margin-left: 10px;
    margin-right: 10px;
}

.multiple_upload {
    position: relative;
}

.multiple_upload:hover > #botao {
    background: #662f00;
    border-color: #662f00;
}

.uploadChange {
    position: absolute;
    top: 2px;
    left: 0;
    opacity: 0.01;
    border: none;
    width: 355px;
    padding: 10px;
    z-index: 1;
    cursor: pointer;
}

.uploadChangeVar {
    position: absolute;
    top: 2px;
    left: 0;
    opacity: 0.01;
    border: none;
    width: 355px;
    padding: 10px;
    z-index: 1;
    cursor: pointer;
}

.message {
    border: 2px solid #ccc;
    background: #fff;
    padding: 10px;
    width: 250px;
    float: left;
    margin: 4px;
    overflow: hidden;
    color: #333;
}

a.remove {
    color: #fff;
    background-color: #f00;
    font-size: 15px;
    padding: 4px;
    width: 40%;
    margin: 0;
    height: 25px;
    border-radius: 15px;
    text-align: center;
}

.box-images {
    background-color: #eee;
    margin: 0 10px 20px 0;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.divRemove {
    text-align: center;
}

.coresPaleta {
    margin-bottom: 30px;
}

.coresPaleta li {
    list-style-type: none;
    float: left;
    width: 25px;
    height: 25px;
    margin: 5px;
    border: #c8c8c8 1px solid;
}

.cores_produto li {
    list-style-type: none;
    float: left;
    margin-right: 15px;
}

.btnSistema {
    text-transform: none;
    padding-left: 6px;
    padding-right: 6px;
}

.tamanhodiv {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0px;
}

/* Efeito em novo elemento */

.novoElemento {
    width: 100px;
    height: 100px;
    background-color: #fff;
    -webkit-animation-name: example;
    /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 2s;
    /* Safari 4.0 - 8.0 */
    animation-name: example;
    animation-duration: 2s;
}

/* Safari 4.0 - 8.0 */

@-webkit-keyframes example {
    from {
        background-color: #fff;
    }
    to {
        background-color: #b0bec5;
    }
}

/* Standard syntax */

@keyframes example {
    from {
        background-color: #fff;
    }
    to {
        background-color: #b0bec5;
    }
}

.white {
    background-color: #fff;
}

.black {
    background-color: #000;
}

.orange {
    background-color: #fb8c00;
}

.blue {
    background-color: #2196f3;
}

.teal {
    background-color: #009688;
}

.cyan {
    background-color: #00bcd4;
}

.lime {
    background-color: #cddc39;
}

.green {
    background-color: #4caf50;
}

.yellow {
    background-color: #ffeb3b;
}

.brown {
    background-color: #795548;
}

.red {
    background-color: #f00;
}

.text-black {
    color: #000;
}

.text-green {
    color: #4caf50;
}

.text-red {
    color: #f00;
}

.ti-close {
    text-align: center;
    /*vertical-align: sub;*/
}

.flexcontainer_u {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.font_u-12px {
    font-size: 12px;
    font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

.font_u-13px {
    font-size: 13px;
    font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

.font_u-14px {
    font-size: 14px;
    font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

.font_u-15px {
    font-size: 15px;
    font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

.font_u-16px {
    font-size: 16px;
    font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

.font_u-17px {
    font-size: 17px;
    font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

.bold {
    font-weight: bold;
}

.loader2 {
    width: 20px !important;
    height: 20px !important;
}

.verticalCenterText {
    vertical-align: middle;
}

.labelForm {
    margin-top: 0.5rem;
    padding-left: 0.5rem;
    margin-bottom: 0.05rem;
}

.preencherCampo {
    border: 1px solid #f00;
}

.preencherCampoTam {
    border: 1px solid #f00;
}

.preencherCampoRequired {
    border: 1px solid #f00;
}

/* START | Css By Urnau */

/***menu principal***/

#menu-fixed {
    margin-bottom: 54px;
    box-shadow: 0px 4px 0px var(--main-logo-orange);
}

.menu-space {
    margin-bottom: 54px !important;
}

/***produtos***/

.input-spin-off_u::-webkit-inner-spin-button,
.input-spin-off_u::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.separa-produtos_u {
    border-top: 1px groove #ffffff;
    margin-top: 0.3rem;
    margin-bottom: 0.3rem;
}

.separa-produtos_bold_u {
    border-bottom: 3px solid var(--menu-main-color);
}

.separa-subprodutos_bold_u {
    border-bottom: 1px solid var(--menu-third-color);
}

.input-indoor_u:focus {
    box-shadow: 0px 0px 3px #34495e inset;
    font-weight: 500;
    font-size: 15px;
}

div.lista-produtos-ocultos_u {
    display: none;
    border-top: 3px solid var(--menu-main-color);
    /* box-shadow-bottom: 20px #cccccc inset; */
}

div.variacao_hover,
div.anuncio_hover {
    border-left: 5px solid var(--menu-third-color);
}

div.anuncio_hover:nth-child(even) {
    background: #eee;
}

div.anuncio_hover:nth-child(odd) {
    background: #fdfdfd;
}

div.anuncio_hover:hover {
    transition: 0.3s;
    border-left: 5px solid #2077b2;
    /* box-shadow: 0px 0px 2px #2c3e50; */
    /* background: #ffffee; */
}

div.variacao_hover:hover {
    transition: 0.3s;
    background: #fff;
    border-left: 5px solid #2077b2;
    /* background: #ffffee; */
    /* box-shadow: 0px 0px 2px #2c3e50; */
    /* outline-offset: .1rem; */
}

div.grupo_hover {
    transition: 0.3s;
    /* border-bottom: 1px dashed #ccc; */
}
div.grupo_hover_showed {
    background: #090c0f;
    border-top: 3px solid orange;
    border-radius: 10px;
}

div.grupo_hover:hover {
    /* background-color: #ffffee; */
    /* background: rgba(00, 00, 99, 0.2); */
    background: rgba(44, 62, 80, 0.2);
    color: #000;
    /* text-shadow: 0px 0px 1px #000; */
    transition: 0.3s;
    /* border-bottom: 1px groove #777777; */
}

div.grupo_hover:nth-child(even) {
    background: #eee;
}

div.grupo_hover:nth-child(odd) {
    background: #fdfdfd;
}

div.pedido_hover:nth-child(even) {
    background: #eee;
}

div.pedido_hover:nth-child(odd) {
    background: #fdfdfd;
}

/* div.anuncio_hover_only:nth-child(4n + 1),
div.anuncio_hover_only:nth-child(4n + 3) {
    background: #eee;
} */

div.anuncio_hover_only:nth-child(4n + 2) {
    background: #e0efef;
}

/* div.anuncio_hover_only:nth-child(4n + 4) {
    background: #ffffee;
} */

p.hidden_apelido_u {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

span.hidden_text_u {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.hidden_text_u,
div.hidden_text_u div {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

div .font_u-1rem:hover i {
    display: inline !important;
}

div .font_u-1rem:hover i,
div .font_u-08rem:hover i {
    display: inline !important;
}

p.hidden_max_100_u {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 100px;
}

p.hidden_max_250_u {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 250px;
}

.line_d-14_u {
    line-height: 14px !important;
}

.line_d-16_u {
    line-height: 16px !important;
}

.hidden-alt_text_u {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.hidden-alt_text_u:hover {
    white-space: normal;
}

.text-inverse_u {
    color: #34495e;
}

.hand-pointer_u {
    cursor: pointer;
}

.separa-header_u {
    margin-top: 2rem;
    height: 2rem;
}

.font_u-1rem {
    font-size: 1rem !important;
    font-weight: 400;
    overflow-x: hidden !important;
}

.font_u-08rem {
    font-size: 0.8rem !important;
    font-weight: 300;
    overflow-x: hidden !important;
}

.bg-new_u {
    /* background: #2c3e50 !important; */
    background: #c9d2db !important;
}

.card-selected {
    opacity: 0.92;
    transition: 0.5s, border 1s;
    border-left: 5px groove #fff !important;
    border-top: none !important;
    border-radius: 0.5rem 0.5rem 0.5rem 0.5rem !important;
}

.card-selected:hover {
    /* transform: scale(1.01); */
    transition: 0.5s, border 0.5s;
    opacity: 1;
    box-shadow: 0 0 25px -5px #000000;
    border-left: 5px groove var(--main-logo-orange) !important;
    z-index: 2;
}

.gradient1_u {
    background: -webkit-linear-gradient(gold, aqua);
}

.gradient2_u {
    background: -webkit-linear-gradient(rgb(0, 150, 80), rgb(18, 253, 155));
}

.gradient3_u {
    background: -webkit-linear-gradient(rgb(235, 172, 0), rgb(233, 230, 88));
}

.gradient4_u {
    background: -webkit-linear-gradient(rgb(180, 180, 180), rgb(255, 255, 255));
}

.gradient5_u {
    background: -webkit-linear-gradient(rgb(23, 19, 19), rgb(109, 109, 109));
}

.gradient6_u {
    background: -webkit-linear-gradient(rgb(205, 255, 252), rgb(255, 255, 255));
}

.gradient7_u {
    background: -webkit-linear-gradient(rgb(19, 255, 26), rgb(255, 255, 255));
}

.gradient8_u {
    background: -webkit-linear-gradient(rgb(0, 235, 32), rgb(121, 198, 255));
}

.gradient9_u {
    background: -webkit-linear-gradient(rgb(73 1 1), rgb(209 0 0));
}

.gradient1_u,
.gradient2_u,
.gradient3_u,
.gradient4_u,
.gradient5_u,
.gradient6_u,
.gradient7_u,
.gradient8_u,
.gradient9_u {
    font-size: 1.6rem;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.scroll {
    max-height: 20rem;
    overflow-y: auto;
}

/* width */

::-webkit-scrollbar {
    width: 1rem;
}

/* Track */

::-webkit-scrollbar-track {
    /* background: #EF9C00;  */
    background: #ddd;
}

/* Handle */

::-webkit-scrollbar-thumb {
    background: #10304f;
}

/* Handle on hover */

::-webkit-scrollbar-thumb:hover {
    background: #007bff;
}

.card-selected div.card-footer {
    border-radius: 0rem 0rem 0.5rem 0.5rem;
}

.text-overflow-ellipsis_u {
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
}

.cursorPointer-black:hover {
    animation: 0.5s;
    transition: color 0.6s ease;
    color: black !important;
    text-shadow: 0px 0px 3px #0087f7;
    cursor: pointer;
}

.btn-laranja {
    color: #fff;
    background-color: #df6400;
    border-color: #cc3000;
}

.btn-laranja:hover {
    color: #fff;
    background-color: #aa4425;
    border-color: #cc3000;
}

.btn-laranja:focus,
.btn-laranja.focus {
    box-shadow: 0 0 0 3px rgba(255, 81, 0, 0.5);
}

.btn-laranja.disabled,
.btn-laranja:disabled {
    background-color: #df6400;
    border-color: #cc3000;
}

.btn-laranja:active,
.btn-laranja.active,
.show > .btn-laranja.dropdown-toggle {
    background-color: #df6400;
    background-image: none;
    border-color: #cc3000;
}

.text-main-color {
    color: var(--menu-main-color) !important;
}

.txt-input-atrib {
    color: #000 !important;
    font-weight: 700 !important;
    text-align: right;
}

.txt-input-alt-atrib {
    font-weight: 500 !important;
}

.card-prices-olist {
    border: 1px solid #333 !important;
    border-radius: 5px;
}

.my-element-with-erro {
    border: 3px solid red !important;
}

select.my-element-with-erro {
    box-shadow: 0px 0px 5px red !important;
    padding: 1px !important;
    color: red;
}

.max-height-35 {
    max-height: 35px !important;
}

.force-height-35 {
    height: 35px !important;
}

.max-height-40 {
    max-height: 40px !important;
}

span.anunciar-passo {
    font-size: 20px;
    background: #2ecc71;
    border-radius: 0 0 8px 8px;
    color: white;
    box-shadow: 0px 2px 2px grey;
}

label.titulo-anuncio-vendido {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 90vw;
}

.bg-light-gray {
    background: #dee2e6 !important;
}

.border-light-gray {
    border: 1px solid #606060 !important;
    border-radius: 15px;
    background: #fff !important;
}

@media only screen and (min-width: 990px) {
    label.titulo-anuncio-vendido {
        max-width: 16vw;
    }
}

@media only screen and (min-width: 768px) and (max-width: 989px) {
    label.titulo-anuncio-vendido {
        max-width: 45vw;
    }
}

/* END | Css By Urnau */

/* Maikson | Mensagens | Mercado Livre*/

/* #divMensagens {
    height: 500px;
    overflow-scrolling: auto !important;
} */

/* END Maikson | Mensagens | Mercado Livre*/

.fieldMessage {
    background-color: #dfdbdb;
}

/* OverWrite Card H5 */

.card.card-selected h5 {
    text-transform: none;
}

/* Página de Grupos */

.u-img-grupo {
    float: right;
}

.u-text-grupo-legenda {
    display: none;
}

@media only screen and (max-width: 768px) {
    .u-img-grupo {
        float: unset;
    }
    .u-text-grupo-legenda {
        display: flex;
    }
}

.hide-anun,
.hide-var {
    display: none;
}

.bg-anun {
    background-color: #f6f6f6;
    border: 3px solid var(--menu-main-color);
}

.bg-var {
    background-color: #f6f6f6;
    border-left: 3px solid var(--bg);
    border-right: 3px solid var(--bg);
    border-bottom: 7px solid var(--bg);
}

.bg-grupo-select {
    background: var(--main-logo-orange);
    border-radius: 5px 5px 0px 0px;
}

.bg-anuncio-select {
    background: var(--menu-third-color) !important;
}

.bg-purple-white {
    background-color: indigo;
    color: #f0fff0;
}

img.img-60 {
    max-height: 50px;
}

.text-list-filters_u {
    max-height: 200px;
    width: 100%;
    overflow: hidden;
    overflow-y: scroll;
}

.card-extrato-hover_u:hover {
    background: ghostwhite;
    border-radius: 5px;
}

svg.h-5.w-5 {
    width: 20px !important;
}
.text-laranja-shopee {
    color: #ee4d30;
}

.btn-facebook:hover {
    filter: saturate(0.5);
    transition: 0.7s;
}

/* Imagem Edit */

.edit_hover_img:hover img {
    border: solid 1px var(--primary);
}

.edit_hover_img img {
    border: solid 1px white;
    height: 100vh;
    float: right;
}

.row.intercalar_cores:nth-child(even) {
    background: #ebf7ff;
}
.row.intercalar_cores:nth-child(odd) {
    background: #efefef;
}
